Compatibilidade do Acrobat com o novo macOS Mojave 10.14

O Acrobat 2017 e o Acrobat DC são compatíveis com o novo macOS Mojave (10.14). Abaixo estão alguns dos problemas conhecidos. A Adobe está tentando corrigir esses problemas em uma versão futura.

Problemas conhecidos

Imprimir

  • Salvar como Adobe PDF gera um erro para permitir ação de terceiros [ADC-4255082]. Para obter mais informações e uma solução alternativa, consulte Erro ao salvar como Adobe PDF | macOS Mojave 10.14.
  • A visualização da impressão pode não estar visível na caixa de diálogo de impressão do Acrobat (Arquivo > Imprimir) [ADC-4254093].

PDFMaker do Office

Portfólio

Web Capture

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online